-- 基础信息
base_info = {
	group_id = 133002001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70360001, pos = { x = 2877.133, y = 288.038, z = -1183.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 1002, gadget_id = 70360001, pos = { x = 1631.653, y = 345.000, z = -2126.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1003, gadget_id = 70360001, pos = { x = 1908.462, y = 196.378, z = -1307.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1004, gadget_id = 70360001, pos = { x = 2874.255, y = 287.598, z = -1184.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 1005, gadget_id = 70360001, pos = { x = 1574.274, y = 299.765, z = 173.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 1006, gadget_id = 70360001, pos = { x = 157.051, y = 188.407, z = 1327.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1007, gadget_id = 70360001, pos = { x = 409.566, y = 180.876, z = 855.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1008, gadget_id = 70360001, pos = { x = -186.098, y = 320.697, z = 120.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 1009, gadget_id = 70360001, pos = { x = 2028.681, y = 261.313, z = -303.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1010, gadget_id = 70360001, pos = { x = 1632.695, y = 345.017, z = -2130.983 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1011, gadget_id = 70360001, pos = { x = 1461.385, y = 271.975, z = -1546.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1012, gadget_id = 70360001, pos = { x = 1884.391, y = 203.275, z = -1269.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1013, gadget_id = 70360001, pos = { x = 2582.508, y = 257.434, z = 197.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 4 },
	{ config_id = 1014, gadget_id = 70360001, pos = { x = 1907.648, y = 219.574, z = 622.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 1015, gadget_id = 70360001, pos = { x = 845.477, y = 388.955, z = 1466.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1016, gadget_id = 70360001, pos = { x = 404.696, y = 180.661, z = 865.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1017, gadget_id = 70360001, pos = { x = -612.796, y = 184.255, z = 1063.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 8 },
	{ config_id = 1018, gadget_id = 70360001, pos = { x = 654.313, y = 286.882, z = -392.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 9 },
	{ config_id = 1020, gadget_id = 70360001, pos = { x = -183.960, y = 322.207, z = 130.097 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 1025, gadget_id = 70360001, pos = { x = 1616.678, y = 341.877, z = -2095.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1026, gadget_id = 70360001, pos = { x = 1606.129, y = 341.885, z = -2106.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1027, gadget_id = 70360001, pos = { x = 1589.403, y = 340.598, z = -2117.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1028, gadget_id = 70360001, pos = { x = 1573.677, y = 337.878, z = -2138.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1029, gadget_id = 70360001, pos = { x = 1608.687, y = 339.874, z = -2067.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1030, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1031, gadget_id = 70360001, pos = { x = 1486.377, y = 271.917, z = -1553.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1032, gadget_id = 70360001, pos = { x = 1478.718, y = 271.041, z = -1529.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1033, gadget_id = 70360001, pos = { x = 1452.486, y = 243.600, z = -1518.480 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1038, gadget_id = 70360001, pos = { x = 1434.302, y = 241.083, z = -1558.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1041, gadget_id = 70360001, pos = { x = 1464.224, y = 263.053, z = -1567.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1042, gadget_id = 70360001, pos = { x = 1472.003, y = 271.084, z = -1481.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1043, gadget_id = 70360001, pos = { x = 1514.038, y = 272.246, z = -1564.193 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1044, gadget_id = 70360001, pos = { x = 1530.633, y = 270.903, z = -1541.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1045, gadget_id = 70360001, pos = { x = 1516.580, y = 270.984, z = -1500.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 1046, gadget_id = 70360001, pos = { x = 2043.913, y = 261.031, z = -321.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1047, gadget_id = 70360001, pos = { x = 2047.236, y = 265.975, z = -285.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1049, gadget_id = 70360001, pos = { x = 2019.715, y = 250.190, z = -284.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1050, gadget_id = 70360001, pos = { x = 2008.539, y = 255.861, z = -323.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1051, gadget_id = 70360001, pos = { x = 2028.630, y = 261.915, z = -354.435 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 1052, gadget_id = 70360001, pos = { x = 417.148, y = 180.811, z = 842.330 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1053, gadget_id = 70360001, pos = { x = 434.244, y = 182.698, z = 887.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1054, gadget_id = 70360001, pos = { x = 390.431, y = 198.299, z = 893.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1055, gadget_id = 70360001, pos = { x = 367.309, y = 184.530, z = 855.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1056, gadget_id = 70360001, pos = { x = 380.880, y = 180.609, z = 819.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1057, gadget_id = 70360001, pos = { x = 156.335, y = 192.296, z = 1371.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1058, gadget_id = 70360001, pos = { x = 107.408, y = 186.168, z = 1356.859 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1059, gadget_id = 70360001, pos = { x = 186.372, y = 187.720, z = 1346.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1060, gadget_id = 70360001, pos = { x = 156.593, y = 191.157, z = 1298.650 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1061, gadget_id = 70360001, pos = { x = 113.299, y = 185.300, z = 1295.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 1062, gadget_id = 70360001, pos = { x = 221.243, y = 186.289, z = 1315.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 5001, gadget_id = 70360001, pos = { x = 1574.274, y = 299.765, z = 173.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 5002, gadget_id = 70360001, pos = { x = 1574.274, y = 299.765, z = 173.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 5003, gadget_id = 70360001, pos = { x = 2877.133, y = 288.038, z = -1183.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 5004, gadget_id = 70360001, pos = { x = 2877.133, y = 288.038, z = -1183.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 5005, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5006, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5007, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5008, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5009, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5010, gadget_id = 70360001, pos = { x = 1571.819, y = 337.507, z = -2089.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5011, gadget_id = 70360001, pos = { x = 1461.385, y = 271.975, z = -1546.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 5012, gadget_id = 70360001, pos = { x = 2877.133, y = 288.038, z = -1183.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1020, 1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1038, 1041, 1042, 1043, 1044, 1045, 1046, 1047, 1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 1057, 1058, 1059, 1060, 1061, 1062, 5001, 5002, 5003, 5004, 5005, 5006, 5007, 5008, 5009, 5010, 5011, 5012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
